Subject: Re: System Issues
From: Pritish Nandi <[email-masked]>
To: venkataramana <[email-masked]>
Cc: Inderjeet singh <[email-masked]>
Date: Mon, 21 Nov 2016 22:00:43 +0530 (IST)

Thank you :) 

From: "venkataramana" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Sunday, 20 November, 2016 17:51:05 
Subject: Re: System Issues 

Dear Pritish, 

I had in fact checked with Inderjeet and missed updating you the status. Ankita's system and the System no-13 was taken care of. The remaining 2 systems could not be updated as he received the proxy details very late in the day. He has promised to update it by tomorrow. 

T & R 

Venky Dova 

From: "Pritish Nandi" <[email-masked]> 
To: "Inderjeet singh" <[email-masked]>, "Jitendra Sharma" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "deeksha" <[email-masked]>, "venkataramana" <[email-masked]> 
Sent: Sunday, November 20, 2016 6:53:21 AM 
Subject: Re: System Issues 

Hi Inder, 

I have not received a y reply or fix except one system for Sona. May I know what is the status and also I see some of the agents are not able to login to there domail when trying in other system. Could you please fix all these issues and update all. 

Regards 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Inderjeet singh" <[email-masked]>, "Jitendra Sharma" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "deeksha" <[email-masked]>, "venkataramana" <[email-masked]> 
Sent: Friday, 18 November, 2016 00:50:31 
Subject: System Issues 

Hi Inder, 

Hope you are doing good. 

We have systems which are not working fine. First to make it easier can you please write system numbers on each system so it is easy to point out which systems have issues. 
Secondly we have out dated versions of Mozilla and Chrome which needs to be updated. Also one system which needs activation of windows. 

We have load of work in night shift and if the system does not work well we would not be able to complete the task given. So can you please make sure that you take care of these issues first thing tomorrow in the morning. 

My system needs Mozilla and Chrome updation. 
System no- 23 needs windows activation and updation of Chrome and Mozilla. 
System no-13 needs sound configuration and 1 more 2 GB ram, also needs .net framework updation to above 3.5. Needs 2 screen attachment. 
Also in Asanda Bay we need Ankita's system to be fixed as there is no internet connection. 
We need new system installed in the last bay adjacent to the pantry door. 

@venky - Can you please follow up with Inder and get this done please. 

Thank you in advance to all for your support. 

R egards, 
Pritish Nandi